@charset "utf-8";

.Bnr{
	position: relative;
	margin:0 auto;
    width: 90vw;
	display: none;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,sans-serif !important;
	}
.Bnr .Bnr__img{
	position: fixed;
	bottom: 0;
/*	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2); */
	z-index: 88;
    text-align: center; /* 追加 */
	}
.Bnr__img__inner{
	width: 90vw;
	height: 80px;
	box-sizing:border-box;
	padding-top: 8px ;
/*    background-color:rgba(0,0,0,0.3); */
}
.Bnr .Bnr__img__inner a{
	display: block;
    color: #ffffff;
}
.Bnr .Bnr__img p.close{
	position: absolute;
	right: 10px;
	top:10px;
}
.Bnr .Bnr__img p.close a{
	display: block;
	width: 20px;
	height: 25px;
	text-align: center;
}
.Bnr .Bnr__img p.close a span{
	display: block;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.Bnr .Bnr__img p.close a i{
	font-size: 20px;
	z-index: 888;
	color: #222;
}

.bnr-img {
    max-height:72px;
}

.bnr-p {
    text-align: center;
}


@media print{
    .bnr-img,
    .close-link {
        display: none !important;
    }
}